@ECHO OFF
CLS
IF EXIST LISTA.TXT DEL LISTA.TXT
IF "%1"=="" GOTO ERROR
FOR %%F IN (*.%1) DO CALL IMPRIME2 %%F
ECHO FICHEROS IMPRESOS 
TYPE LISTA.TXT
GOTO SALIR
:ERROR
ECHO TIENE QUE TECLEAR UNA EXTENSION COMO PARAMETRO
:SALIR
DEL LISTA.TXT

